Subject: Re: Nominations for awards...Organizations that improve the quality of life for Sauk Prairie residents.
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 7 Dec 2010 08:12:12 -0600

Thanks for a very complimentary letter!

".... several of us have fallen in love with Meta....?" OK, who else besides you & I? Let me know & I'll fire off a couple of Meta photos when she hit her Rubenesque 50s - that will thwart our rivals - HA!   
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt ; Jody Kapp 
  Sent: Monday, December 06, 2010 9:32 PM
  Subject: Fw: Nominations for awards...Organizations that improve the quality of life for Sauk Prairie residents.

  This would not go through for me....can you forward?

  From: Jim Kirchstein 
  Sent: Monday, December 06, 2010 9:26 PM
  To: [email-masked] 
  Subject: Nominations for awards...Organizations that improve the quality of life for Sauk Prairie residents.

  We are nominating the Tripp Memorial Museum (Sauk Prairie Area Historical Society) for the award.

  This past year, we have been at several Tripp events that were well advertised (including attractive direct mail post cards), well designed, attractive, accurate, and well attended. The board has greatly improved the exterior and interior of the Tripp Museum building which in its self would merit some award in making of an attractive building.
  It was evident that a great deal of professional planning went into their events, since to have such good turnouts that result in many happy-that-they-came people, in numbers, must be difficult with small villages.

  With the Cuca Records display that we were particularly happy with since we were involved, several of the Tripp board members came out to our studio to disuss the event and to have our input considered, and to tour our studios. All of the loaned pieces from here were carefully inventoried by them, having us sign for allowing the loan, and returned in good condition. There was a constant flow of emails to ascertain accuracy of the displays, and that information then became part of the Cuca Records history in their books.

  The Augusts Derleth display gave more acclaim to the author than any other such event in his name that I have witnessed.
  Many visitors to that display saw themselves at a much earlier time, and they saw posters of Sauk Prairie people that they read about in Derleth books but have never seen. To me, that is a mark of genius....the "WaldenWest people" as Jack Berndt called them since they were people from Derleth's "Walden West" book. 
  And several of us fell in love with Meta Meyer in her photo of 1900. 
  It was a walk in the past...what more of a success could a museum be?

  Although we have lived in the hills between Black Earth and Mount Horeb for the past 35 years, we still consider Sauk-Prairie as our home town and claim the Wisconsin (River)  as ours to visits over and over again.

  Jim Kirchstein and family 
        Meta Meyer ~1900